@charset "utf-8";


@media screen and (min-width: 768px), print {
 body#top{

 }
 /*----------*/
 body#top a.link_normal {
  color: #97002b;
  text-decoration: none;
  position: relative;
  display: inline-block;
 }

 body#top a.link_normal::after {
  position: absolute;
  bottom: 1px;
  left: 50%;
  transform: translateX(-50%);
  content: '';
  width: 95%;
  height: 1px;
  background: #97002b;
  opacity: .8;
  visibility: visible;
  transition: .4s;
  z-index: 4;
 }

 body#top a.link_normal:hover::after {
  opacity: 0 !important;
  width: 0% !important;
 }

 /*----------*/
 body#top a.link_tate {
   position: relative;
   transition: .45s;
  display: inline-block;
  padding-top: 0 !important;
 }

 body#top a.link_tate:hover {
   position: relative;
   padding-top: 16px !important;
   color: #000000;
 }

 body#top a.link_tate:after {
   opacity: 0;
   position: absolute;
   content: "";
   background: url(../common/images/select-arrow.svg);
   background-size: contain;
   background-repeat: no-repeat;
   background-position: center;
   width: 10px;
   height: 10px;
   transition: .45s;
   top: -22px;
   left: 50%;
  transform: translateX(-50%);
 }

 body#top a.link_tate:hover:after {
   opacity: 1;
   top: -8px;
 }

 /*----------*/
 body#top .link_more.tate > a {
   position: relative;
   transition: .45s;
  display: inline-block;
 }

 body#top .link_more.tate > a:hover {
   position: relative;
   padding-top: 22px !important;
   color: #000000;
 }

 body#top .link_more.tate > a:before {
   content: "";
   display: inline-block;
   height: 37px;
   width: 1px;
   background-color: #000000;
   margin-bottom: 8px;
   transition: .45s;
 }

 body#top .link_more.tate > a:hover:before {
   height: 0px;
   opacity: 0;
 }

 body#top .link_more.tate > a:after {
   opacity: 0;
   position: absolute;
   content: "";
   background: url(../common/images/select-arrow.svg);
   background-size: contain;
   background-repeat: no-repeat;
   background-position: center;
   width: 10px;
   height: 10px;
   transition: .4s;
   top: -9px;
   /*left: 1.25em;*/
   left: 50%;
  transform: translateX(-50%);
 }

 body#top .link_more.tate > a:hover:after {
   opacity: 1;
   top: 3px;
 }

 /*----------*/
 /* .top_header */
 body#top .top_header {
  position: relative;
  /*height: 700px;*/
  padding-top: 50%;
  height: 0;
  width: 100%;
 }

 /* .hd_title */
 body#top .top_header .th_title{
  width: 100%;
  /*max-width: 1400px;*/
  position: absolute;
  top: 0;
  /*
  left: 50%;
  transform: translateX(-50%);
  */
  left: 0;
  z-index: 2;
  height: 100%;
 }

 /* .th_title h2 */

 body#top .top_header .th_title h2{
  width: 145px;
  position: absolute;
  left: 23%;
  /*top: 90px;*/
  top:12.5%;
  /*transform: translateX(-430px);*/
  transform: translateX(-50%);

  /*margin-left: -31%;*/
 }

 body#top .top_header .th_title h2 img{
  width: 100%;
 }

 /* .menu */
 body#top .top_header .th_title .th_menu{
  position: absolute;
  right: 55px;
  top: 90px;
 }

 body#top .top_header .th_title .th_menu ul {
  margin-top: 0;
  width: 100%;
  display: flex;
  flex-flow: column;
  /*flex-direction:column-reverse;*/
  justify-content: space-between;
  font-size: 17px;
  font-weight: 600;
  
  /*line-height: 1.4;*/

  /*text-orientation: upright;*/ /* すべて縦方向に表示 */
  /*
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  line-height: 1.6em;
  -webkit-font-feature-settings: 'pkna';
  font-feature-settings: 'pkna';
  */
 }

 body#top .top_header .th_title .th_menu ul li{
  /*margin-left: 50px;*/
		/*margin-left: 34px;*/
  margin-left: 2vw;
  font-size: 18px;
 }

 body#top .top_header .th_title .th_menu ul li a{
  padding: 0 0.5em;
 }

 /* .language */
 body#top .top_header .th_title .language{
  position: absolute;
  right: 15px;
  top: 15px;
 }

 body#top .top_header .th_title .language ul{
  display: flex;
  align-items: center;
  align-content:center;
  margin-left: 60px;
  font-size: 13px;
  line-height: 1;
  font-family: Times, "Times New Roman", "serif";
 }

 body#top .top_header .th_title .language ul li{
  margin-left: 15px;
  padding-left: 15px;
  border-left: solid 1px #dedede;
 }

 body#top .top_header .th_title .language ul li:first-of-type{
  margin-left: 0;
  padding-left: 0;
  border: none;
 }

 body#top .top_header .th_title .language ul li > a,
 body#top .top_header .th_title .language ul li > span{
  color: #a6a6a6;
  transition: color .4s;
 }

 body#top .top_header .th_title .language ul li > a:hover{
  color: #000;
 }

 body#top .top_header .th_title .language ul li > a.select {
  color: #000;
  pointer-events: none;
 }

 /* .th_title a */
 body#top .top_header .th_title .language ul li > a {
 text-decoration: none;
 display:block;
 position: relative;
}

 body#top .top_header .th_title .language ul li > a::after {
  position: absolute;
  bottom: -2px;
  left: 50%;
  transform: translateX(-50%);
  content: '';
  opacity: 0;
  width: 0%;
  height: 1px;
  background: #97002b;
  visibility: visible;
  transition: .4s;
  z-index: 4;
}

 body#top .top_header .th_title .language ul li > a:hover::after {
 opacity: .8;
 width: 95%;
}


 /* .hero */
 body#top .top_header .hero{
  width: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  position: absolute;
  top: 155px;
  left: 0;
  z-index: 1;
 }

 body#top .top_header .hero img{
  width: 100%;
 }

 body#top .top_header .hero .photo1{
  order:2;
  width: 51.42%;
  /*width: 720px;*/
  /*width:calc(720px / (100% - 20px));*/
 }

 body#top .top_header .hero .photo2{
  order:1;
  width: 47.14%;
  /*width: 660px;*/
  /*width:calc(660px / (100% - 20px));*/
 }

 /*----------*/
 /* main */

 body#top main section .contenr{
  max-width: 1140px;
  /*max-width: 1400px;*/
  padding: 120px 0;
 }

 body#top main section.about{
  padding-top: 12.5%;
 }

 body#top main section.about .contenr{
  position: relative;
  padding: 150px 0 275px 0;
 }

 body#top main section.about .about_intro{
  text-align: center;
  width: 100%;

  background-image: url("../images/goshitinokiri_white.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 190px;
 }

 body#top main section.about .about_intro .inner{
  display: inline-block;
  margin: 0 auto;
  text-align: left;
  /*padding-top: 45px;*/

		-webkit-writing-mode: vertical-rl;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
		line-height: 1.6em;
		-webkit-font-feature-settings: 'pkna';
		font-feature-settings: 'pkna';
		text-combine-upright: digits 2;
 }

 body#top main section.about .about_intro h3{
  font-size: 25px;
  line-height: 1.4;
  /*transform: translateY(-45px);*/
  margin-top: -45px;
  margin-left: 4em;
  padding: 0;
 }

 body#top main section.about .about_intro h3::before{
  content: "";
  display: inline-block;
  height: 37px;
  width: 1px;
  background-color: #000000;
  margin-bottom: 8px;
 }

 body#top main section.about .about_intro .text{
  font-size: 17px;
  line-height: 3;
 }

 body#top main section.about .about_intro .text p{
  margin-right: 1em;
 }

 body#top main section.about .about_intro .text p.link_more{
  font-size: 18px;
  line-height: 1.4;
  margin-right: 3em;
  margin-top: 25px;
 }

 /*
 body#top main section.about .about_intro .link_more::before{
  content: "";
  display: inline-block;
  height: 37px;
  width: 1px;
  background-color: #000000;
  margin-bottom: 8px;
 }
 */

 body#top main section.about .about_gallery{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: space-between;
  position: absolute;
  /*bottom: -370px;*/
  bottom: -370px;
  left: 0;
  z-index: 10;
 }

 body#top main section.about .about_gallery p{
  display: block;
  padding: 0;
  margin-top: 9px;
  width: calc((100% - 18px) / 3);
 }

 body#top main section.about .about_gallery p img{
  width: 100%;
 }

 /*--------------*/
 /* .heritage */

 body#top main section.heritage{
  position: relative;
 }

 body#top main section.heritage .contenr{
  /*
  max-width: 1400px;
  padding: 100px 0;
  */
  padding-top: 580px;
  padding-bottom: 500px;

 }

 body#top main section.heritage .heritage_intro{
  text-align: right;
  width: 100%;
  /*
  background-image: url("../images/goshitinokiri_white.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 190px;
  */
  position: relative;
  z-index: 1;
 }

 body#top main section.heritage .heritage_intro .inner{
  display:inline-block;
  margin-right: 70px;
  text-align: left;
  height: 21em;
 }

 body#top main section.heritage .heritage_intro .jh_logo{
  width: 58px;
  margin-left: 50px;
  /*transform: translateY(-45px);*/
  margin-top: -45px;
 }

 body#top main section.heritage .heritage_intro .jh_logo img{
  width: 100%;
 }

 body#top main section.heritage .heritage_intro h3{
  font-size: 23px;
  line-height: 1.4;
  /*transform: translateY(-45px);*/
  margin-top: -45px;
  margin-left: 4em;
  padding: 0;
 }

 body#top main section.heritage .heritage_intro h3::before{
  content: "";
  display: inline-block;
  height: 37px;
  width: 1px;
  background-color: #000000;
  margin-bottom: 8px;
  /*margin-top: -45px;*/
 }

 body#top main section.heritage .heritage_intro .text{
  font-size: 17px;
  line-height: 3;
 }

 body#top main section.heritage .heritage_intro .text p{
  margin-right: 1em;
 }

 body#top main section.heritage .heritage_intro .link_more{
  font-size: 18px;
  line-height: 1.4;
  margin-right: 3em;
  margin-top: 40px;
 }

 /*
 body#top main section.heritage .heritage_intro .link_more::before{
  content: "";
  display: inline-block;
  height: 37px;
  width: 1px;
  background-color: #000000;
  margin-bottom: 8px;
 }
 */

 body#top main section.heritage .heritage_photo{
  width: 100%;
  position:absolute;
  bottom: 130px;
  left: 0;
  z-index: 0;
  overflow: hidden;
 }

 body#top main section.heritage .heritage_photo .inner{
  width: 1400px;
  height: 745px;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
 }

 body#top main section.heritage .heritage_photo figure{
  width: 410px;
  position: absolute;
  bottom: 0;
 }

 body#top main section.heritage .heritage_photo figure figcaption{
  font-family: "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;
  display: block;
  font-size: 12px;
  line-height: 1.4;
  color: #FFFFFF;
  padding: 0.5em 1em 0.5em 1.2em;
  background-color: #1b1b1b;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
 }

 body#top main section.heritage .heritage_photo figure img{
  width: 100%;
 }

 body#top main section.heritage .heritage_photo figure.photo1{
  width: 500px;
 }

 body#top main section.heritage .heritage_photo figure.photo2{
  right: 420px;
 }

 body#top main section.heritage .heritage_photo figure.photo3{
  right: 0;
 }


 /*--------------*/
 /* .news */

 body#top main section.news{
  /*position: relative;*/
 }

 body#top main section.news .contenr{
 }

 body#top main section.news .news_wrap{
  position: relative;
  padding-left: 230px;
 }

 body#top main section.news .news_ttl{
  min-height: 250px;
  position: absolute;
  left: 110px;
  top: 0;

		-webkit-writing-mode: vertical-rl;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
		line-height: 1.6em;
		-webkit-font-feature-settings: 'pkna';
		font-feature-settings: 'pkna';
		text-combine-upright: digits 2;
 }

 body#top main section.news .news_ttl h3{
  font-size: 24px;
  line-height: 1.4;
  display: inline-block;
  margin: 0;
  padding: 0;
 }

 body#top main section.news .news_ttl .link_more{
  font-size: 16px;
  line-height: 1.4;
  margin-top: 10px;
  display: inline-block;
 }

 /*
 body#top main section.news .news_ttl .link_more::before{
  content: "";
  display: inline-block;
  height: 37px;
  width: 1px;
  background-color: #000000;
  margin-bottom: 8px;
 }
 */

 body#top main section.news .news_list{
  /*width: 900px;*/
 }

 body#top main section.news .news_list dl{
  margin-top: 40px;
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
 }

 body#top main section.news .news_list dl:first-of-type{
  margin-top: 0;
 }

 body#top main section.news .news_list dl dt,
 body#top main section.news .news_list dl dd{
 }

 body#top main section.news .news_list dl dt{
  font-size: 14px;
  line-height: 1.5;
  padding-right: 1em;
  display: flex;
  align-items:flex-start;
  /*
  flex-basis: 7em;
  flex-grow:0;
  flex-shrink: 0;
  */

  flex-basis: auto;
  flex-shrink: 0;
  /*
  flex-grow:1;
  flex-shrink: 1;
  */
 }
 /*
 body#top main section.news .news_list dl dd.tag{
  flex-basis: 6em;
  flex-grow:0;
  flex-shrink: 0;
  margin-right: 1em;
 }

 body#top main section.news .news_list dl dd.tag span{
  font-size: 12px;
  line-height: 1.4;
  display:block;
  padding: 0.25em 0.5em;
  text-align: center;
  margin-top: -0.2em;
 }

 body#top main section.news .news_list dl dd.tag span.icon_white{
  color: #000000;
  background-color: #FFFFFF;
 }

 body#top main section.news .news_list dl dd.tag span.icon_red{
  color: #FFFFFF;
  background-color: #97002b;
 }
 */

 /*
 body#top main section.news .news_list dl dd.tag{
  flex-basis: 6em;
  flex-grow:0;
  flex-shrink: 0;
  margin-right: 1em;
 }
 */

 body#top main section.news .news_list dl span.icon{
  font-size: 12px;
  line-height: 1.4;
  display:block;
  padding: 0.25em 0.5em;
  text-align: center;
  margin-top: -0.2em;
  min-width: 6em;
  max-width: 10em;
  margin-left: 1em;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
 }

 body#top main section.news .news_list dl span.icon.col_white{
  color: #000000;
  background-color: #FFFFFF;
 }

 body#top main section.news .news_list dl span.icon.col_red{
  color: #FFFFFF;
  background-color: #97002b;
 }

 body#top main section.news .news_list dl dd.txt{
  font-size: 15px;
  line-height: 1.4;
  flex-basis: auto;
  flex-grow:0;
  flex-shrink: 1;
 }


 body#top main section.news .news_list a{
  color: #000000;
 }

 body#top main section.news .news_list a:hover{
  color: #97002b;
 }

 body#top main section.news .news_list a::after{
  content: none;
 }


 /*--------------*/
 /* .sns */

 body#top main section.sns{
 }

 body#top main section.sns .contenr{
 }

 body#top main section.sns .sns_wrap{
  display: flex;
  justify-content: space-between;
  align-items:flex-end;
 }

 body#top main section.sns .left_column{
  width: 550px;
  text-align: center;
  font-size: 16px;
  line-height: 1.875;
 }

 body#top main section.sns h3{
  font-size: 23px;
  line-height: 1.4;
 }

 body#top main section.sns .sns_icon{
  text-align: center;
  margin-top: 35px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
 }

 body#top main section.sns .sns_icon p{
  width: 72px;
  margin: 0 12px;
 }

 body#top main section.sns .sns_icon img{
  width: 100%;
 }

 /* .sns_photo */

 body#top main section.sns .sns_photo{
  margin-top: 50px;
 }

 body#top main section.sns .sns_photo ul{
  display: flex;
  flex-wrap: wrap;
 }

 body#top main section.sns .sns_photo ul li{
  width: calc((100% - 16px) / 3);
  margin-left: 8px;
  margin-top: 8px;
 }

 body#top main section.sns .sns_photo ul li:nth-of-type(3n+1){
  margin-left: 0;
 }

 body#top main section.sns .sns_photo ul li:nth-of-type(-n+3){
  margin-top: 0;
 }

 body#top main section.sns .sns_photo ul li a:hover{
  /*opacity:1;*/
 }

 body#top main section.sns .sns_photo ul li a:hover img{
  opacity:1;
 }

 body#top main section.sns .sns_photo ul li a::after{
  content: none;
 }

 body#top main section.sns .sns_photo ul li figure{
  position: relative;
 }

 body#top main section.sns .sns_photo ul li figure img{
  width: 100%;
 }

 body#top main section.sns .sns_photo ul li figure figcaption{
  display: flex;
  /*display: none;*/
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background-color: rgba(255,255,255,0.8);
  color: #000000;
  opacity:0;

  transition: all 0.4s cubic-bezier(.25,.1,.25,1);

  position:absolute;
  top: 0;
  left: 0;
 }


 body#top main section.sns .sns_photo ul li figure:hover figcaption{
  opacity:1;
 }

 body#top main section.sns .fb_block{
  display: block;
  overflow: hidden;
  background-color: #FFFFFF;
  
  /*FB埋め込みの幅(最低:180最大:500)*/
  width: 100%;
  max-width: 500px;
  height: 630px;
 }


 /*--------------*/
 /* .etc */

 body#top main section.etc{
  position: relative;
/*
		background-image:url(/images/item_bg.png);
		background-repeat:no-repeat;
		background-position:right bottom;
		background-size:378px auto;
*/
 }
 
 body#top main section.etc .contenr{
  position: relative;
  z-index: 1;
 }
 
 body#top main section.etc::after{
    content: "";
    display: inline-block;
    position: absolute;
  z-index: 0;
    bottom: 0;
    right: 0;
    width: 378px;
/*    max-width: 220px;*/
    height: 300px;
/*	padding-bottom:175px;*/
	background-image:url(/images/item_bg.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	background-size:100% auto;
 }

 /* .page_list */
 body#top main section.etc .page_list ul li{
  display: flex;
  margin-top: 10px;
 }

 body#top main section.etc .page_list ul li .thumb{
  display: block;
  width: 390px;
 }

 body#top main section.etc .page_list ul li .thumb img{
  width: 100%;
 }

 body#top main section.etc .page_list ul li .thumb figure{
  position: relative;
 }

 body#top main section.etc .page_list ul li .thumb figure figcaption{
  font-family: "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;
  display: block;
  font-size: 12px;
  line-height: 1.4;
  color: #FFFFFF;
  padding: 0.5em 1em 0.5em 1.2em;
  background-color: #1b1b1b;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
 }

 body#top main section.etc .page_list ul li .detail{
  margin-top: 35px;
  margin-left: 60px;
  font-size: 15px;
  line-height: 2;
 }

 body#top main section.etc .page_list ul li .detail h4{
  margin-bottom: 25px;
  font-size: 20px;
  line-height: 1.4;
 }

 body#top main section.etc .page_list ul li .detail .more{
  display: inline-block;
  font-size: 15px;
  line-height: 1.6;
  margin-left: 0.6em;
 }

 body#top main section.etc .page_list ul li .detail .more > a{
  transform: translateY(-3px);
  min-height: 1.6em;
  padding: 0.4em 0.8em;
 }
 
 body#top main section.etc .page_list ul li .detail .more > a.link_normal::after{
  width: calc(95% - 1.6em);
  bottom: 0.4em;
 }
 
 /*
 body#top main section.etc .page_list ul li .detail .more > a span{
  display: block;
  position: absolute;
  top:-0.2em;
  left: -0.5em;
  padding: 0.2em 0.5em;
  background-color: aqua;
 }
 */

 /* .photo_gallery */
 /*
 body#top main section.etc .photo_gallery{
  width: 100%;
  position:absolute;
  bottom: 0px;
  left: 0;
  z-index: 0;
  overflow: hidden;
 }

 body#top main section.etc .photo_gallery .inner{
  display: flex;
  width: 1400px;
  height: 590px;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
 }

 body#top main section.etc .photo_gallery figure{
  width: 350px;
  position: relative;
 }

 body#top main section.etc .photo_gallery figure img{
  width: 100%;
 }

 body#top main section.etc .photo_gallery figure figcaption{
  display: block;
  font-size: 12px;
  line-height: 1.4;
  color: #FFFFFF;
  padding: 0.5em 1em;
  background-color: #1b1b1b;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
 }
 */

 /*--------------*/
 /* .access */

 body#top main section.photo_wfull{
 }

 body#top main section.photo_wfull .photo_gallery{
  width: 100%;
  overflow: hidden;
 }

 body#top main section.photo_wfull .photo_gallery .inner{
  display: flex;
  width: 100%;
 }

 body#top main section.photo_wfull .photo_gallery figure{
  width: 25%;
  position: relative;
 }

 body#top main section.photo_wfull .photo_gallery figure img{
  width: 100%;
 }

 body#top main section.photo_wfull .photo_gallery figure figcaption{
  font-family: "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;
  display: block;
  font-size: 12px;
  line-height: 1.4;
  color: #FFFFFF;
  padding: 0.5em 1em 0.5em 1.2em;
  background-color: #1b1b1b;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
 }

 /*--------------*/
 /* .access */

 body#top main section.access{
  position: relative;
 }

 body#top main section.access .contenr{
 }

 /* .address */
 body#top main section.access .address{
  padding-left: 35px;
 }

 body#top main section.access .address h3{
  font-size: 17px;
  line-height: 1.4;
  padding: 0;
  display: inline-block;
  position: relative;
 }

 body#top main section.access .address h3::before{
  content: "";
  display: block;
  background-image: url("../images/icon_map.png");
  background-size: contain;
  background-repeat: no-repeat;
  width: 20px;
  height: 29px;

  position: absolute;
  left: -35px;
  top: -4px;
 }

 body#top main section.access .address .map_gl{
  font-size: 14px;
  line-height: 1.4;
  display: inline-block;
 }

 body#top main section.access .address .contact{
  font-size: 13px;
  line-height: 1.4;
  margin-top: 10px;
 }

 body#top main section.access .address .contact p{
  display: inline-block;
 }

 body#top main section.access .address .contact p::before{
  content: "/";
  display: inline-block;
  margin-right: 0.5em;
 }

 body#top main section.access .address .contact p.tel::before{
  content: none;
 }

 /* .map */
 body#top main section.access .map{
  margin-top: 50px;
  height: 310px;
  overflow: hidden;
  -webkit-filter:grayscale(20%);
  filter:grayscale(20%);
 }

 body#top main section.access .map iframe{
  width: 100%;
  height: 620px;
  margin-top:-155px;
  border: none;
 }

 /* .traffic */
 body#top main section.access .traffic{
  display: flex;
  justify-content: space-between;
  border-top: solid 1px #e1e1e1;
  border-bottom: solid 1px #e1e1e1;
  margin-top: 40px;
  padding: 40px 0;
 }

 body#top main section.access .traffic .case{
  /*width: calc(100% - );*/
  margin: 0 40px;
  font-size: 13px;
  line-height: 1.4;
 }

 body#top main section.access .traffic .case h4{
  font-size: 17px;
  line-height: 1.4;
 }

 body#top main section.access .traffic .case .route{
  margin-top: 25px;
 }

 body#top main section.access .traffic .case .route p{
  margin-top: 10px;
 }

}


